What Operating Systems are compatible with Smaart?

What Operating Systems are compatible with Smaart?


From Smaart v6 onward, our software has been designed to be dual-platform. Each Smaart license comes with installers for both Windows and Mac OS. Please refer to the chart below for the oldest and newest operating system (OS) supported by each version of Smaart:

 
Smaart Version Smaart v6 Smaart v7 Smaart v7 Di Smaart v8 Smaart Di v2
Oldest Supported OS MacOS 10.5
Windows XP
MacOS 10.5
Windows XP
MacOS 10.5
Windows XP
Mac OS 10.11
Windows 7 SP1
MacOS 10.11
Windows 7
Newest Supported OS MacOS 10.6
Windows 10
Mac OS 10.14
Windows 11*
MacOS 10.14
Windows 11*
MacOS 12*
Windows 11*
MacOS 12*
Windows 11*


Smaart v7, Smaart v7 Di, and the Smaart IO Control Application are not supported in MacOS Catalina 10.15 or newer due to Apple's discontinuation of 32-bit application support. Please do not upgrade your operating system if you plan to continue using these applications on your Apple devices.

 

*Before upgrading to MacOS 12 (Monterey) or Windows 11, please make sure the audio interface you will be using with Smaart has compatible drivers for the newest operating system. It is critical to ensure your audio device has compatible drivers, as an incompatible driver may not be recognized by Smaart and may cause Smaart to crash.
 
Please review the following articles for more information about specific compatibility issue:

To Contact Rational Acoustics Support:
Submit a Ticket Here or Email us at Support@RationalAcoustics.com.